Can I use IOS for WS-X6K-S2U-MSFC2 ?

Unanswered Question
Oct 28th, 2008

I'm have IOS version s222-adventerprisek9_wan-mz.122-18.SXF10.bin. I use it for WS-X6K-S2U-MSFC2.

Can I use IOS same version for WS-X6K-S2-MSFC2 ?

thank you very much

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
satish_zanjurne Tue, 10/28/2008 - 04:57

You can use it without problem.

Minimum RAM should be 256 MB.

Minimum flash should be 64Mb.

HTH...rate if helpful...

Actions

This Discussion